@media screen and (min-width: 1200px) and (max-width: 1750px) {
    .suggested .man {background-size: 60% 80%;}
    .suggested .women{bottom;background-size: 58% 80%;}
    .sugge-exe p{padding-right:30px;}
    
}
@media screen and (min-width: 1200px) and (max-width: 1500px) {      
    
}
@media screen and (min-width: 1024px) and (max-width: 1280px) {
    .suggested .man {background-size: 50% 70%;}
    .suggested .women{bottom;background-size: 48% 70%;}
    .sugge-exe h2{font-size:42px;}
    .pipe-ball{margin-left:10px;}
}
@media screen and (min-width: 1500px) and (max-width: 1780px) {
    
}
@media only screen and (max-width: 1024px) {
    .bottom-header .super-fast-way{background-size:100% auto;}
    .super-fast-way h1{font-size:45px;margin-top:5px;}
    .super-fast-way h2{font-size:24px;}
    .assembly-bg::after, .assembly-bg::before{width:20%;}
    .assembly-bg h1{padding-top:20px;}
    .product-slogan h3{font-size:36px;}
    .product-slogan h2{font-size:45px;}
    .buy-now-btn{width:35%;}
    .body-right, .body-left{width:50%;margin-top:20px;}
    .body-shaph-type{width:98%;margin-right:10px;}
    .body-shaph-type img{min-height:135px;}
    .feel-burn h1{font-size:65px;margin-top:10px;}
    .feel-burn h2{font-size:35px;}
    .occur-using-img{position:relative;top:60px;}
    .works-all{padding-bottom:110px;margin-bottom:20px;}
    .our-services-list{width:100%;}
    .sugg-buy-now{width:90%;}
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
    .suggested .man,.suggested .women{display:none;}
    .bottom-header .super-fast-way{background-size:100% auto;}
    .super-fast-way h1{font-size:32px;margin-top:10px;}
    .super-fast-way h2{font-size:18px;}
    .assembly-bg::after, .assembly-bg::before{width:12%;}
    .assembly-bg h1{padding-top:20px;}
    .product-slogan h3{font-size:30px;}
    .product-slogan h2{font-size:38px;}
    .buy-now-btn{width:50%;}
    .sugg-buy-now{width:90%;}
    .body-shaph-type img{min-height:203px;}
    .feel-burn{text-align:center;}
    .your-choice{position:relative;text-align:right;top:0;}
    .occur-using-img{position:relative;top:0;}
    .our-services-list{width:100%;}
    .our-services-list li{background-size: auto 100%;padding-left:30px;}
    .baby-new-img .babyboll{position:relative;top:0;right:0;}
    .baby-new-img .babby-title{position:relative;top:0;}
    .voted-best{width:100%;}
    .sugge-exe h2{font-size:52px;}
/*    .buy-now-btn{width:90%;top:20px;}*/
    .new-buy-now-btn{width:50%;}

}

@media only screen and (max-width: 767px) {
    .bottom-header .super-fast-way{background-size:100% auto;}
    .body-shaph-type img {min-height: 163px;}
    .product-slogan{text-align:center;}
    .product-slogan h3{font-size:24px;}
    .product-slogan h2{font-size:28px;}
    .feel-burn{text-align:center;}
    .feel-burn h1{font-size:60px;margin-top:10px;}
    .feel-burn h2{font-size:32px;}
    .suggested .man,.suggested .women{display:none;}
    .buy-now-btn{position:relative;}
    .sugge-exe h2{font-size:30px;}
    .pipe-ball{margin:10px auto; padding:0;}
    .baby-new-img .babyboll{position:relative;left:0;top:0;}
    .baby-new-img .babby-title{position:relative;top:0;width:100%; }
    .ab-wow-bg .pull-right{float:none !important;}
    .yellow-strip{text-align:center;}
    .super-fast-way h1{font-size:38px;margin-top:8px;}
    .super-fast-way h2{font-size:20px;margin-top:20px;}
    .voted-best{width:100%;}
    .assembly-bg::after, .assembly-bg::before{width:15%;}
    .assembly-bg h1{padding-top:25px;font-size:24px;}
    .product-slogan h3{font-size:46px;}
    .product-slogan h2{font-size:55px;}
    .baby-new-img img {margin:20px auto 0 auto;text-align:center;display:block;}
    .baby-new-img img img{display:inline-block;text-align:center;}
    .product-bg{text-align:center;display:block;padding-bottom:20px;}
    .product-bg img{text-align:center;display: inline-block;}
    .works-slogan h2{font-size:32px;}
    .perfect-for{margin:0 auto;}
    .your-choice{position:relative;}
    .sugg-buy-now {display: block;left: auto;margin: 0 auto;right: auto;text-align: center;width: 58%;}
    .buy-now-btn{width:58%;margin-top:20px;}
    
}

@media only screen and (max-width: 480px) {
    .ab-wow {display: block;float: none;margin: 20px auto;text-align: center;width:182px;}
    .ab-wow img{text-align:center;display:inline-block;}
    .competition{display: block;float: none;margin: 20px auto;text-align: center;}
    .competition img{text-align:center;display:inline-block;}
    .super-fast-way h1{font-size:25px;margin-top:8px;}
    .super-fast-way h2{font-size:14px;margin-top:30px;}
    .works-slogan{margin-top:20px;}
    .works-slogan h2{font-size:24px; padding-top:10px;}
    .body-right, .body-left{float:none;width:100%;}
    .perfect-for{margin:0 auto;}
    .your-choice{position:relative;margin-top:130px;top:0px;}
    .buy-now-btn{width:78%;margin-top:20px;}
    .product-bg{padding-bottom:20px;}
    .baby-new-img{margin:20px auto 0 auto;text-align:center;display:block;}
    .product-bg h3{margin:0;text-align:center;}
    .baby-new-img img {display:inline-block;text-align:center;}
    .assembly-bg::after, .assembly-bg::before{width:10%;}
    .assembly-bg h1{padding-top:25px;font-size:20px;}
    .product-slogan h3{font-size:30px;}
    .product-slogan h2{font-size:40px;margin-bottom:20px;}
}

@media only screen and (max-width: 360px) {
    .super-fast-way h1{font-size:20px;margin-top:0px;}
    .super-fast-way h2{font-size:14px;margin-top:20px;}
    .voted-best{width:100%;}
    .buy-now-btn{width:90%;min-height:80px;top:20px;}
    .works-slogan h2{padding-top:7px;font-size:16px;}
    .works-slogan{min-height:50px;margin-top:20px;}
    .assembly-bg::after, .assembly-bg::before{width:5%;}
    .assembly-bg h1{padding-top:30px;font-size:15px;}
    .perfect-for{width:300px;height:300px;}
    .your-choice{position:relative;margin-top:130px;top:80px;}
    .perfect-for .perfect-gym-img{position:relative;top: 0;}
    .ab-wow {display: block;float: none;margin: 20px auto;text-align: center;width:182px;}
    .ab-wow img{text-align:center;display:inline-block;}
    .competition{display: block;float: none;margin: 20px auto;text-align: center;}
    .competition img{text-align:center;display:inline-block;}
    .product-slogan h3{font-size:36px;}
    .product-slogan h2{font-size:45px;}
}
